.feature-highlight-hero-block {
	padding: 113px 0 83px;
}
.feature-highlight-hero-block {
    border-bottom: 1px solid #CACACA;
    background: linear-gradient(71deg, #2C3749 56.64%, #8FDB43 104.5%);
}
.page-section-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.feature-highlight-left {
    width: 56%;
    padding: 0 0 0 28px;
}

.feature-highlight-right {
    width: 44%;
}
.content-wrapper p {
    color: #F5F5F5;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; 
    margin-bottom: 24px;
}
.content-wrapper h1 {
    color: #FFF;
    font-family: Montserrat;
    font-size: 60px;
    font-style: normal;
    font-weight: 600;
    line-height: 60px;  
    letter-spacing: -1.8px;
    margin: 0 0 24px 0;
}
.services-header-figure {
    position: relative;
    margin: 0 0 0 auto;
    width: 566px;
    max-width: 100%;
}
.right_bottom_image {
    position: absolute;
    bottom: 33px;
    left: 37px;
    backdrop-filter: blur(10px);
}
.services-header-figure .services-header-image {
    position: relative;
    text-align: right;
    padding: 0 40px 0 0px;
}
.services-header-figure .services-header-image img {
    position: relative;
    max-width: 100%;
    margin-left: auto;
}
.services-header-ui {
    position: absolute;
    top: 53px;
    left: 37px;
    width: 303px;
    color: #262626;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    white-space: nowrap;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.80);
    backdrop-filter: blur(10px);
    padding: 14px 12px 14px 37px;
}
.right-icon {
    position: absolute;
    left: 14px;
}
.from-below.feature-content {
    max-width: 643px;
    width: 100%;
}

.wp-block-buttons.is-layout-flex {
    gap: 16px;
}
.wp-block-buttons .wp-block-button a.wp-block-button__link {
    border-radius: 40px;
    background: #8FDB43;
    color: #252525 !important;
    text-align: center;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 10.8px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    padding: 16px 32px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    -webkit-transition: color, background, border;
    transition: color, background, border;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.wp-block-buttons .wp-block-button a.wp-block-button__link:hover {
    background-color: #ffffff;
    color: #252525 !important;
}
.wp-block-buttons .wp-block-button.btn-large a.wp-block-button__link {
    border-radius: 40px;
    border: 3px solid #8FDB43;
    background-color: transparent;
    color: #FEFEFE !important;
    text-align: right;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 10.8px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    padding: 14px 30px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    -webkit-transition: color, background, border;
    transition: color, background, border;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.wp-block-buttons .wp-block-button.btn-large a.wp-block-button__link:hover {
    background-color: #8FDB43;
    color: #252525 !important;
}


@media (min-width: 991px) {
    .page-section.page-header .page-section-wrapper {
        min-height: 400px;
    }
}
@media only screen and (max-width: 1280px) {
    
}
@media only screen and (max-width: 1199px) {
    .feature-highlight-left {
        padding: 0;
        width: 50%;
    }

    .content-wrapper h1 {
        font-size: 44px;
        line-height: 46px;
    }

    .page-section-wrapper {
        gap: 30px;
    }

    .content-wrapper p {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 15px;
    }

    .feature-highlight-right {
        width: 46%;
    }

    .services-header-figure .services-header-image {
        padding: 0 0 0 60px;
    }
}
@media only screen and (max-width: 1024px) {
    
}
@media only screen and (max-width: 991px) {
    .feature-highlight-hero-block {
        padding: 64px 0;
    }
	.feature-highlight-left {
        width: 100%;
        /*max-width: 455px;
        margin: 0 auto;*/
    }

    .feature-highlight-right {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .services-header-figure {
        margin: 0 auto 0 0;
        max-width: 500px;
        width: 100%;
    }
    .services-header-ui {
        left: 0;
    }

    .right_bottom_image {
        left: 0;
    }
    .services-header-figure .services-header-image {
        padding: 0;
    }
}
@media only screen and (max-width: 767px) {
    .content-wrapper h1 {
        font-size: 48px;
        line-height: 48px;
        margin: 0 0 16px 0; 
    }
    .from-below.feature-content {
        margin-bottom: 0;
    }
    .wp-block-buttons.is-layout-flex {
        gap: 16px;
    }
    .wp-block-buttons .wp-block-button a.wp-block-button__link {
        font-size: 18px;
        padding: 16px 40px;
        line-height: 24px;
    }
    .feature-highlight-left {
        /*max-width: 355px;*/
        padding: 0 10px 0 0px;
    }
    .wp-block-buttons.is-layout-flex .wp-block-button {
        width: 100%;
        text-align: center;
    }
    .wp-block-buttons .wp-block-button.btn-large a.wp-block-button__link {
        text-align: center;
        font-size: 18px;
        padding: 16px 40px;
        line-height: 18px;
    }
    .services-header-figure {
        max-width: 317px;
        margin: 0 auto;
        padding: 0 10px 0 0px;
    }
    .services-header-ui .slide-line.slick-slide {
        font-size: 10px;
        line-height: 10.894px;
    }
    .services-header-ui .right-icon svg {
        width: 8.851px;
        height: 6.809px;
    }
    .right_bottom_image {
        left: -20px;
    }
    .services-header-ui {
        left: -28px;
        top: 39px;
        padding: 7px 0 8px 31px;
    }
    .services-header-ui { width: 100%; max-width: 210px; }
    .services-header-figure .services-header-image  .right_bottom_image img {
        max-width: 190px;
        width: 100%;
    }
}
@media only screen and (max-width: 390px) { 
    .services-header-figure { max-width: 277px; margin: 0 auto; padding: 0 10px 0 0px; } 
}
@media only screen and (max-width: 360px) { 
    .services-header-figure { max-width: 240px; margin: 0 auto; padding: 0 10px 0 0px; } 
}